<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_66) on Mon Nov 23 18:11:07 CET 2015 -->
<title>FAMc_000ProvisionalInsertExchangeRates (QA API)</title>
<meta name="date" content="2015-11-23">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="FAMc_000ProvisionalInsertExchangeRates (QA API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":9};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev&nbsp;Class</li>
<li><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMc_MulticurrencySchema/FAMc_010SalesPostTRX.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../../index.html?com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMc_MulticurrencySchema/FAMc_000ProvisionalInsertExchangeRates.html" target="_top">Frames</a></li>
<li><a href="FAMc_000ProvisionalInsertExchangeRates.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#fields.inherited.from.class.com.openbravo.test.integration.erp.testscripts.OpenbravoERPTest">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema</div>
<h2 title="Class FAMc_000ProvisionalInsertExchangeRates" class="title">Class FAMc_000ProvisionalInsertExchangeRates</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li><a href="../../../../../../../../../../com/openbravo/test/integration/erp/testscripts/OpenbravoERPTest.html" title="class in com.openbravo.test.integration.erp.testscripts">com.openbravo.test.integration.erp.testscripts.OpenbravoERPTest</a></li>
<li>
<ul class="inheritance">
<li>com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema.FAMc_000ProvisionalInsertExchangeRates</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="typeNameLabel">FAMc_000ProvisionalInsertExchangeRates</span>
extends <a href="../../../../../../../../../../com/openbravo/test/integration/erp/testscripts/OpenbravoERPTest.html" title="class in com.openbravo.test.integration.erp.testscripts">OpenbravoERPTest</a></pre>
<div class="block">This test case is provisional while an issue is being resolved. Insert data into Exchange Rates
 Tabs.</div>
<dl>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>David Miguélez</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="fields.inherited.from.class.com.openbravo.test.integration.erp.testscripts.OpenbravoERPTest">
<!--   -->
</a>
<h3>Fields inherited from class&nbsp;com.openbravo.test.integration.erp.testscripts.<a href="../../../../../../../../../../com/openbravo/test/integration/erp/testscripts/OpenbravoERPTest.html" title="class in com.openbravo.test.integration.erp.testscripts">OpenbravoERPTest</a></h3>
<code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/testscripts/OpenbravoERPTest.html#FILE_PATH_PROPERTIES">FILE_PATH_PROPERTIES</a>, <a href="../../../../../../../../../../com/openbravo/test/integration/erp/testscripts/OpenbravoERPTest.html#logInData">logInData</a>, <a href="../../../../../../../../../../com/openbravo/test/integration/erp/testscripts/OpenbravoERPTest.html#mainPage">mainPage</a>, <a href="../../../../../../../../../../com/openbravo/test/integration/erp/testscripts/OpenbravoERPTest.html#name">name</a>, <a href="../../../../../../../../../../com/openbravo/test/integration/erp/testscripts/OpenbravoERPTest.html#watchman">watchman</a></code></li>
</ul>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMc_MulticurrencySchema/FAMc_000ProvisionalInsertExchangeRates.html#FAMc_000ProvisionalInsertExchangeRates-com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice.SalesInvoiceHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice.SalesInvoiceHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice.SalesInvoiceHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice.SalesInvoiceHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.procurement.transactions.purchaseinvoice.PurchaseInvoiceHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin.PaymentInHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin.PaymentInHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin.PaymentInHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin.PaymentInHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin.PaymentInHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin.PaymentInHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentout.PaymentOutHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentout.PaymentOutHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentout.PaymentOutHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentout.PaymentOutHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.AccountData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.TransactionsData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.TransactionsData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.TransactionsData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.TransactionsData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.TransactionsData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.TransactionsData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.TransactionsData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.TransactionsData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.TransactionsData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-">FAMc_000ProvisionalInsertExchangeRates</a></span>(<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sales/transactions/salesinvoice/SalesInvoiceHeaderData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice">SalesInvoiceHeaderData</a>&nbsp;salesInvoiceHeaderData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;salesInvoiceExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sales/transactions/salesinvoice/SalesInvoiceHeaderData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice">SalesInvoiceHeaderData</a>&nbsp;secondSalesInvoiceHeaderData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;secondSalesInvoiceExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sales/transactions/salesinvoice/SalesInvoiceHeaderData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice">SalesInvoiceHeaderData</a>&nbsp;thirdSalesInvoiceHeaderData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;thirdSalesInvoiceExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sales/transactions/salesinvoice/SalesInvoiceHeaderData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice">SalesInvoiceHeaderData</a>&nbsp;fourthSalesInvoiceHeaderData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;fourthSalesInvoiceExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseinvoice/PurchaseInvoiceHeaderData.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseinvoice">PurchaseInvoiceHeaderData</a>&nbsp;purchaseInvoiceHeaderData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;purchaseInvoiceExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentin/PaymentInHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin">PaymentInHeaderData</a>&nbsp;paymentInHeaderData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;paymentInExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentin/PaymentInHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin">PaymentInHeaderData</a>&nbsp;secondPpaymentInHeaderData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;secodPaymentInExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentin/PaymentInHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin">PaymentInHeaderData</a>&nbsp;thirdPpaymentInHeaderData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;thirdPaymentInExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentin/PaymentInHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin">PaymentInHeaderData</a>&nbsp;fourthPpaymentInHeaderData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;fourthPaymentInExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentin/PaymentInHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin">PaymentInHeaderData</a>&nbsp;fifthPpaymentInHeaderData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;fifthPaymentInExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentin/PaymentInHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin">PaymentInHeaderData</a>&nbsp;sixthPpaymentInHeaderData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;sixthPaymentInExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentout/PaymentOutHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentout">PaymentOutHeaderData</a>&nbsp;paymentOutHeaderData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;paymentOutExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentout/PaymentOutHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentout">PaymentOutHeaderData</a>&nbsp;secondPaymentOutHeaderData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;secondPaymentOutExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentout/PaymentOutHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentout">PaymentOutHeaderData</a>&nbsp;thirdPaymentOutHeaderData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;thirdPaymentOutExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentout/PaymentOutHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentout">PaymentOutHeaderData</a>&nbsp;fourthPaymentOutHeaderData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;fourthPaymentOutExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/AccountData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">AccountData</a>&nbsp;accountHeaderData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">TransactionsData</a>&nbsp;transactionLinesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;transactionExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">TransactionsData</a>&nbsp;secondTransactionLinesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;secondTransactionExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">TransactionsData</a>&nbsp;thirdTransactionLinesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;thirdTransactionExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">TransactionsData</a>&nbsp;fourthTransactionLinesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;fourthTransactionExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">TransactionsData</a>&nbsp;fifthTransactionLinesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;fifthTransactionExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">TransactionsData</a>&nbsp;sixthTransactionLinesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;sixthTransactionExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">TransactionsData</a>&nbsp;seventhTransactionLinesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;seventhTransactionExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">TransactionsData</a>&nbsp;eighthTransactionLinesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;eighthTransactionExchangeRatesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">TransactionsData</a>&nbsp;ninthTransactionLinesData,
                                      <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;ninthTransactionExchangeRatesData)</code>
<div class="block">Class constructor.</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t1" class="tableTab"><span><a href="javascript:show(1);">Static Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMc_MulticurrencySchema/FAMc_000ProvisionalInsertExchangeRates.html#FAMc_000ProvisionalExchangeRatesTabs--">FAMc_000ProvisionalExchangeRatesTabs</a></span>()</code>
<div class="block">This test case is provisional while an issue is being resolved.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/util/Collection.html?is-external=true" title="class or interface in java.util">Collection</a>&lt;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a>[]&gt;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMc_MulticurrencySchema/FAMc_000ProvisionalInsertExchangeRates.html#orderToCashValues--">orderToCashValues</a></span>()</code>
<div class="block">Test parameters.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.com.openbravo.test.integration.erp.testscripts.OpenbravoERPTest">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;com.openbravo.test.integration.erp.testscripts.<a href="../../../../../../../../../../com/openbravo/test/integration/erp/testscripts/OpenbravoERPTest.html" title="class in com.openbravo.test.integration.erp.testscripts">OpenbravoERPTest</a></h3>
<code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/testscripts/OpenbravoERPTest.html#login--">login</a>, <a href="../../../../../../../../../../com/openbravo/test/integration/erp/testscripts/OpenbravoERPTest.html#logout--">logout</a></code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="FAMc_000ProvisionalInsertExchangeRates-com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice.SalesInvoiceHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice.SalesInvoiceHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice.SalesInvoiceHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice.SalesInvoiceHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.procurement.transactions.purchaseinvoice.PurchaseInvoiceHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin.PaymentInHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin.PaymentInHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin.PaymentInHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin.PaymentInHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin.PaymentInHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin.PaymentInHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentout.PaymentOutHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentout.PaymentOutHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentout.PaymentOutHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentout.PaymentOutHeaderData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.AccountData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.TransactionsData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.TransactionsData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.TransactionsData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.TransactionsData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.TransactionsData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.TransactionsData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.TransactionsData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.TransactionsData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount.TransactionsData-com.openbravo.test.integration.erp.data.sharedtabs.ExchangeRatesData-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>FAMc_000ProvisionalInsertExchangeRates</h4>
<pre>public&nbsp;FAMc_000ProvisionalInsertExchangeRates(<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sales/transactions/salesinvoice/SalesInvoiceHeaderData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice">SalesInvoiceHeaderData</a>&nbsp;salesInvoiceHeaderData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;salesInvoiceExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sales/transactions/salesinvoice/SalesInvoiceHeaderData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice">SalesInvoiceHeaderData</a>&nbsp;secondSalesInvoiceHeaderData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;secondSalesInvoiceExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sales/transactions/salesinvoice/SalesInvoiceHeaderData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice">SalesInvoiceHeaderData</a>&nbsp;thirdSalesInvoiceHeaderData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;thirdSalesInvoiceExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sales/transactions/salesinvoice/SalesInvoiceHeaderData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice">SalesInvoiceHeaderData</a>&nbsp;fourthSalesInvoiceHeaderData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;fourthSalesInvoiceExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseinvoice/PurchaseInvoiceHeaderData.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseinvoice">PurchaseInvoiceHeaderData</a>&nbsp;purchaseInvoiceHeaderData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;purchaseInvoiceExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentin/PaymentInHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin">PaymentInHeaderData</a>&nbsp;paymentInHeaderData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;paymentInExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentin/PaymentInHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin">PaymentInHeaderData</a>&nbsp;secondPpaymentInHeaderData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;secodPaymentInExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentin/PaymentInHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin">PaymentInHeaderData</a>&nbsp;thirdPpaymentInHeaderData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;thirdPaymentInExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentin/PaymentInHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin">PaymentInHeaderData</a>&nbsp;fourthPpaymentInHeaderData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;fourthPaymentInExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentin/PaymentInHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin">PaymentInHeaderData</a>&nbsp;fifthPpaymentInHeaderData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;fifthPaymentInExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentin/PaymentInHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin">PaymentInHeaderData</a>&nbsp;sixthPpaymentInHeaderData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;sixthPaymentInExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentout/PaymentOutHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentout">PaymentOutHeaderData</a>&nbsp;paymentOutHeaderData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;paymentOutExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentout/PaymentOutHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentout">PaymentOutHeaderData</a>&nbsp;secondPaymentOutHeaderData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;secondPaymentOutExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentout/PaymentOutHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentout">PaymentOutHeaderData</a>&nbsp;thirdPaymentOutHeaderData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;thirdPaymentOutExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentout/PaymentOutHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentout">PaymentOutHeaderData</a>&nbsp;fourthPaymentOutHeaderData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;fourthPaymentOutExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/AccountData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">AccountData</a>&nbsp;accountHeaderData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">TransactionsData</a>&nbsp;transactionLinesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;transactionExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">TransactionsData</a>&nbsp;secondTransactionLinesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;secondTransactionExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">TransactionsData</a>&nbsp;thirdTransactionLinesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;thirdTransactionExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">TransactionsData</a>&nbsp;fourthTransactionLinesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;fourthTransactionExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">TransactionsData</a>&nbsp;fifthTransactionLinesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;fifthTransactionExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">TransactionsData</a>&nbsp;sixthTransactionLinesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;sixthTransactionExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">TransactionsData</a>&nbsp;seventhTransactionLinesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;seventhTransactionExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">TransactionsData</a>&nbsp;eighthTransactionLinesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;eighthTransactionExchangeRatesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount">TransactionsData</a>&nbsp;ninthTransactionLinesData,
                                              <a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/sharedtabs/ExchangeRatesData.html" title="class in com.openbravo.test.integration.erp.data.sharedtabs">ExchangeRatesData</a>&nbsp;ninthTransactionExchangeRatesData)</pre>
<div class="block">Class constructor.
 
 Invoices:</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>salesInvoiceHeaderData</code> - The sales invoice header data.</dd>
<dd><code>salesInvoiceExchangeRatesData</code> - The first sales invoice exchange rates data.</dd>
<dd><code>secondSalesInvoiceHeaderData</code> - The second sales invoice header data.</dd>
<dd><code>secondSalesInvoiceExchangeRatesData</code> - The second sales invoice exchange rates data.</dd>
<dd><code>thirdSalesInvoiceHeaderData</code> - The third sales invoice header data.</dd>
<dd><code>thirdSalesInvoiceExchangeRatesData</code> - The third sales invoice exchange rates data.</dd>
<dd><code>fourthSalesInvoiceHeaderData</code> - The fourth sales invoice header data.</dd>
<dd><code>fourthSalesInvoiceExchangeRatesData</code> - The fourth sales invoice exchange rates data.</dd>
<dd><code>purchaseInvoiceHeaderData</code> - The purchase invoice header data.</dd>
<dd><code>purchaseInvoiceExchangeRatesData</code> - The purchase invoice exchange rates data.</dd>
<dd><code>paymentInHeaderData</code> - The paymentIn header data.</dd>
<dd><code>paymentInExchangeRatesData</code> - The paymentIn exchange rates data.</dd>
<dd><code>secondPpaymentInHeaderData</code> - The second paymentIn header data.</dd>
<dd><code>secodPaymentInExchangeRatesData</code> - The second paymentIn exchange rates data.</dd>
<dd><code>thirdPpaymentInHeaderData</code> - The third paymentIn header data.</dd>
<dd><code>thirdPaymentInExchangeRatesData</code> - The third paymentIn exchange rates data.</dd>
<dd><code>fourthPpaymentInHeaderData</code> - The fourth paymentIn header data.</dd>
<dd><code>fourthPaymentInExchangeRatesData</code> - The fourth paymentIn exchange rates data.</dd>
<dd><code>fifthPpaymentInHeaderData</code> - The fifth paymentIn header data.</dd>
<dd><code>fifthPaymentInExchangeRatesData</code> - The fifth paymentIn exchange rates data.</dd>
<dd><code>sixthPpaymentInHeaderData</code> - The sixth paymentIn header data.</dd>
<dd><code>sixthPaymentInExchangeRatesData</code> - The sixth paymentIn exchange rates data.</dd>
<dd><code>paymentOutHeaderData</code> - The PaymentOut header data.</dd>
<dd><code>paymentOutExchangeRatesData</code> - The PaymenOut exchange rates data.</dd>
<dd><code>secondPaymentOutHeaderData</code> - The second PaymentOut header data.</dd>
<dd><code>secondPaymentOutExchangeRatesData</code> - The second PaymenOut exchange rates data.</dd>
<dd><code>thirdPaymentOutHeaderData</code> - The third PaymentOut header data.</dd>
<dd><code>thirdPaymentOutExchangeRatesData</code> - The third PaymenOut exchange rates data.</dd>
<dd><code>fourthPaymentOutHeaderData</code> - The fourth PaymentOut header data.</dd>
<dd><code>accountHeaderData</code> - The account Header Data.</dd>
<dd><code>transactionLinesData</code> - The transaction Header Data.</dd>
<dd><code>transactionExchangeRatesData</code> - The first transaction exchange rates data.</dd>
<dd><code>secondTransactionLinesData</code> - The second transaction header data.</dd>
<dd><code>secondTransactionExchangeRatesData</code> - The second transaction exchange rates data.</dd>
<dd><code>thirdTransactionLinesData</code> - The third transaction header data.</dd>
<dd><code>thirdTransactionExchangeRatesData</code> - The third transaction exchange rates data.</dd>
<dd><code>fourthTransactionLinesData</code> - The fourth transaction header data.</dd>
<dd><code>fourthTransactionExchangeRatesData</code> - The fourth transaction exchange rates data.</dd>
<dd><code>fifthTransactionLinesData</code> - The fifth transaction header data.</dd>
<dd><code>fifthTransactionExchangeRatesData</code> - The fifth transaction exchange rates data.</dd>
<dd><code>sixthTransactionLinesData</code> - The sixth transaction header data.</dd>
<dd><code>sixthTransactionExchangeRatesData</code> - The sixth transaction exchange rates data.</dd>
<dd><code>seventhTransactionLinesData</code> - The seventh transaction header data.</dd>
<dd><code>seventhTransactionExchangeRatesData</code> - The seventh transaction exchange rates data.</dd>
<dd><code>eighthTransactionLinesData</code> - The eighth transaction header data.</dd>
<dd><code>eighthTransactionExchangeRatesData</code> - The eighth transaction exchange rates data.</dd>
<dd><code>ninthTransactionLinesData</code> - The ninth transaction header data.</dd>
<dd><code>ninthTransactionExchangeRatesData</code> - The ninth transaction exchange rates data.</dd>
</dl>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="orderToCashValues--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>orderToCashValues</h4>
<pre>public static&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/util/Collection.html?is-external=true" title="class or interface in java.util">Collection</a>&lt;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a>[]&gt;&nbsp;orderToCashValues()</pre>
<div class="block">Test parameters.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>collection of string arrays with data for the test.</dd>
</dl>
</li>
</ul>
<a name="FAMc_000ProvisionalExchangeRatesTabs--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>FAMc_000ProvisionalExchangeRatesTabs</h4>
<pre>public&nbsp;void&nbsp;FAMc_000ProvisionalExchangeRatesTabs()</pre>
<div class="block">This test case is provisional while an issue is being resolved. Insert data into Exchange Rates
 Tabs.</div>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev&nbsp;Class</li>
<li><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMc_MulticurrencySchema/FAMc_010SalesPostTRX.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../../index.html?com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMc_MulticurrencySchema/FAMc_000ProvisionalInsertExchangeRates.html" target="_top">Frames</a></li>
<li><a href="FAMc_000ProvisionalInsertExchangeRates.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#fields.inherited.from.class.com.openbravo.test.integration.erp.testscripts.OpenbravoERPTest">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
